/* -----------Common Style----------- */
#facts .row {
  display: block;
}

#facts .number-counters {
  display: flex;
}

/* --icon换成img后样式调整-- */
.counters-item > img {
  display: block;
  margin: 0 auto 10px;
}
#facts .number-counters .counters-item strong {
    font-size: 48px;
    line-height: 48px;
    color:#001325;
}
#facts .number-counters .counters-item span {
    font-size: 24px;
    line-height: 48px;
    color:#001325;
    margin-left:10px
}
#facts .number-counters .counters-item {
    text-align: center;
    margin-bottom: 70px;
}
#facts .counters-item > img {
    display: block;
    width: 50px;
    margin: 0 auto 10px;
}
#facts p {
color: #001325;
    font-size: 16px;
    margin: 0 0 15px;
}